@charset "utf-8";
/* CSS Document */

@import url('reset.css');


.order-now-heading
{
font-size: 20px;
text-align: center;
color: #f26600;

}

.fancybox-preview
{
margin: 10px;
color: #f26600;
display: block;
font-size: 15px;
margin-top:0;

}
.menu_bg{
	width:100%;
	height:50px;
	background:#f7dab2;
	position:absolute;
	bottom:0;
	z-index:100000;
}
.address-p
{
  font-size:15px !important;
}
.go-back
{

float:left !important;
border: none;
float: right;
-webkit-border-radius: 3px;
border-radius: 3px;
margin-left:15px !important;
#margin-top:10px;
background:#F7DAB2;
padding:10px 6px;
color:#F26600;
}

.cat-menu-a
{
float: left;
display: block;
max-width: 145px;
line-height: 20px;
}
.sub-a {
max-width: 155px;
display: block;
line-height: 20px;
font-size: 14px !important;
color:#6b79a9!important;
}
.toggle-button
{
	margin-right: 15px;
min-width: 15px;

padding:1px;line-height:.6;float:right
}
.menu_bg1{
	width:100%;
	height:50px;
	background:#f7dab2;


}
.menu{
	

	height:50px;
	margin:0 auto;
	padding-left:420px;
}

@media (min-width:1500px)
{
  .menu{
		
	padding-left:35% !important;
   }

}

.menu li{
	display:inline-block;
	color:#542761;
	font-size:16px;
	padding: 17px;
	
}

.active a,
.nonactive a{
	color:#542761;
	

}
.active > a{
	color:#FFFFFF;
	background:#C60;
	padding:17px;
}
.logo_bg{
	width:388px;
	height:500px;
}
.serv_main_bg{
	width:100%;
	height:auto;
	padding:50px 0px 60px 0px;
	z-index:1000;
	position:relative;
	background:rgba(116,30,20,1);
}

.about_main_bg{
	width:100%;
	height:auto;
	padding:90px 0px 60px 0px;

	background:#FFF;
}
.contact_main_bg{
	width:100%;
	height:auto;
	padding:90px 0px 60px 0px;
	z-index:1000;
	background:#f0eef0;
}
.service1{
	width:475px;
	height:auto;
	float:left;
	padding:120px 0px 100px 0px;
}
.service2{
	width:500px;
	height:auto;
	float:left;
	
}
.service2_box{
	width:223px;
	height:221px;
	float:left;
	margin:3px;
	
}
.service2_box1{
	
	font-size:12px;
	color:#FFF;
	float:right;

}
.service2_box2{
	
	font-size:12px;
	color:#FFF;
	float:right;
	margin-left:60px;

}
.service2_boxl{
	
	font-size:12px;
	color:#FFF;

}
.get1{
	
	font-size:8px;
	color:#FFF;
	background:#0e9260;
	width:50px;
	height:20px;
	text-align:center;
	margin-bottom:5px;
	float:right;

}
.get2{
	
	font-size:8px;
	color:#FFF;
	background:#018be6;
	width:50px;
	height:20px;
	text-align:center;
	margin-bottom:5px;
}
.get3{
	
	font-size:8px;
	color:#FFF;
	background:#a81118;
	width:50px;
	height:20px;
	text-align:center;
	margin-bottom:5px;
	float:right;
}
.get4{
	
	font-size:8px;
	color:#FFF;
	background:#9d3692;
	width:50px;
	height:20px;
	text-align:center;
	margin-bottom:5px;
}

.service2_un{
	width:203px;
	height:62px;
	background:rgba(0,0,0,.8);
	position:absolute;
	top:125px;
	padding:10px 10px;
	
}
.service2_unn{
	width:203px;
	height:62px;
	background:rgba(0,0,0,.8);
	position:absolute;
	top:350px;
	padding:10px 10px;

	
}

.service1 h1{
	font-size:35px;
	color:#FFF;
	
	margin-top:10px;
	}
.service1 h1 span{ 
    background-color:#ff5720;
    color:#fff;
    padding:15px 5px 15px 5px;

 }
 .social-pops
{
 float: left;
 width: 85px;
 margin-right:5px;
}
.social-pops,.social-pops:visited
{
  color:#221F1F;
}
.social-pops p
{
border: 1px solid #ccc;
font-size: 9px;
border-radius: 3px;
width: 85px;
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
color: #221F1F;
}
.pops-gmail 
{
  width: 114px;
}
.pops-gmail p
{
 width: 114px;
}
.pops-wifi
{
  width: 114px;
}
.pops-wifi p
{
 width: 114px;
}
.social-pops img
{

  height:23px !important;
  margin-left: auto;
margin-right: auto;
display: block;
}
 .about_sec{
	font-size:35px;
	color:#333;
	
	margin-top:10px;
	}
.about_sec_span{ 
    background-color:#ff5720;
    color:#fff;
    padding:15px 5px 15px 5px;

 }
.pro_main_bg{
	width:100%;
	height:auto;
	background-color:#f36f00;
	padding:25px 0px 80px 0px;
	position:relative;
}
.sp_main_bg{
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	padding:20px 0px 40px 0px;
	
}
.pro_main_bg h1{
	font-size:35px;
	color:#FFF;
	
	margin-top:10px;
	text-align:center;
	}
.pro_main_bg h1 span{ 
    background-color:#f1ca01;
    color:#fff;
    padding:15px 5px 15px 5px;

 }
.gly_bg{
	width:790px;
	height:340px;
	border:12px solid #b94804;
	margin:0 auto;
	margin-top:50px;
}
.gly_bg div{
	width:158px;
	height:171px;
	float:left;
}

.cont_main_bg{
	width:100%;
	height:auto;
	background-color:#FFF;
	padding:80px 0px 15px 0px;
}

.cont_main_bg h1{
	font-size:35px;
	color:#797979;
	
	text-align:center;	
}
.cntm{
	width:278px;
	height:144px;
	margin:0 auto;
}
.cont_main_bg p{
	font-size:20px;
	color:#373737;
	
	text-align:center;
	margin-top:10px;
}

.social{
	margin:2px;
}
.footer_main_bg{
	width:100%;
	height:auto;
	background-color:#797979;
	padding:20px 0px 20px 0px;
}
.footer_main_bg p{
		font-size:14px;
	text-align:center;
	color:#FFF;
}
contact{
	width:100%;
	height:auto;
	background:url(../images/contact.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom:20px
}

.address{
	width:350px;
	height:auto;
	float:left;
	padding-left:150px;
	
}

.address img{
	margin-right:8px;
}
.address h2{
	color:#333;
	
	font-size:20px;
	
}
.address p{
	
	font-size:13px;
	color:#666;}		
.mail{
	width:500px;
	height:auto;
	float:left;
	
}	
.input_b{
	width:220px;
	height:42px;
	border-style:none;
	border-radius:3px;
	padding-left:15px;
	border: 1px solid rgb(202, 202, 202);
}
.input_m{
	width:485px;
	height:42px;
	border-style:none;
	border-radius:3px;
	padding-left:15px;
	border: 1px solid rgb(202, 202, 202);
	
}
.input_msg{
	width:485px;
	height:155px;
	border-style:none;
	border-radius:3px;
	padding:15px 0px 0px 15px;
	border: 1px solid rgb(202, 202, 202);
	
}
.input_send{
	width:125px;
	height:40px;
	border-style:none;
	border-radius:3px;
	background-color:#F60;
	color:#FFF;
	margin-bottom:20px;
	
}
.wtxt{
	color:#F60 !important;
	font-size:16px !important;
	padding:10px 0px;
}
.footer_logo{ padding-top:30px;}

.map{ float:left;margin:10px;border:5px solid #FFF;}
.service_box{
	width:300px;
	margin:15px;
	height:240px;
	text-align:center;
	float:left;
	background-color:#999;
	
}

.service_box img{
	padding:0;
}
.service_box h3{
	padding:10px 0px 0px;
	color:#FFF;
}
.social_net{
	margin-left:20px;}
	

.pro_lft{
	width:230px;
	height:auto;
	float:left;
}
.pro_lft_b{
	width:225px;
	height:250px;
	background-color:#e5e5e5;
	border-bottom:2px solid #f26600;

}
.pro_lft_b li{
	margin:15px 0px 0px 10px;
	text-decoration:none;
	color:#003;
 

}
.pro_lft_b h2{
	width:215px;
	height:30px;
	font-size:14px;
	color:#FFF;
	background:#f26600;
	margin-top:0px;
	padding:15px 0px 0px 10px;
	
}
.pro_rit{
	width:770px;
	height:auto;
	float:left;

}
.pro_rit_box{
	width:240px;
	height:273px;
	float:left;
	background-color:#FFF;
        margin:0px 0px 15px 5px !important;
        border:3px solid #ccc !important;
        border-radius:22px;
	
}
.pro_rit_boxa{
	width:240px;
	height:273px;
	float:left;
	background-color:#FFF;
	margin:0px 0px 15px 12px;
	border:1px solid;
	
}
.pro_cn p{
	font-size: 12px !important;
}
.pro_cn{
	width:230px;
	height:75px;
	background-color:#e5e5e5;
	overflow:auto;
	padding:5px 0px 5px 10px;

}
.pro_rit_box h1{
	width:240px;
	height:30px;
	font-size:14px;
	text-align:center;
	color:#FFF;
	background:#C75502;
	margin-top:0px;
	padding-top:15px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	
}
pro_rit_boxa h1{
	width:240px;
	height:30px;
	font-size:14px;
	text-align:center;
	color:#FFF;
	background:#C75502;
	margin-top:0px;
	padding-top:15px;
}
.mrgg{
	margin-top:40px;
}
.lgbg{
	width:100%;
	height:auto;
	background-color:#FFF;
}
.unlogo{
	margin-top:20px;
	margin-bottom:-95px;
}

.pro_rit_box_order
{
 height: 308px !important;
}
proa
{
 height: 308px !important;
 margin:0px 0px 15px 5px !important;
 border:3px solid #ccc !important;
 border-radius:5px;
}

/* DROPDOWN MENU CSS*/
#primary_nav_wrap
{
	
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}
#primary_nav_wrap ul .nonactive a {
color: #542761;
 font-weight: normal;
}
#primary_nav_wrap ul .active > a {
color: #FFFFFF;
background: #C60;

font-weight: normal;
}
#primary_nav_wrap ul a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:700;
 
	padding: 17px 20px;
}

#primary_nav_wrap ul li
{
	padding: 17px;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul .has-sub:hover
{
 
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li
{
	background:#f7dab2;
	float:none;
	width:200px

}
#primary_nav_wrap ul ul li:hover
{
background: #C60;
color: white;
}
#primary_nav_wrap ul ul li a
{
font-weight: normal;

color: #542761;
}
#primary_nav_wrap ul ul li:hover a
{

color: white;
}
#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:13px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}




/* CSS Document */
.pop{
	width:300px;
	background:#ff5720;
	padding:20px;
	position:absolute;
	left:0;
	top:0;
	color:#FFF;
	-webkit-border-radius: 0 0 30px 0;
border-radius: 0 0 30px 0;
}
.pop img{
	float:right;
	-webkit-box-shadow: 0 5px 5px 1px #6E6E6E;
box-shadow: 0 5px 5px 1px #6E6E6E;
}
.pop:hover{
	-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
		
-moz-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-webkit-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-o-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-ms-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
}
.pop2{
	width:200px;
	background:#f1ca01;
	padding:20px;
	position:absolute;
	right:0;
	top:0;
	color:#FFF;
	z-index:1000;
	-webkit-border-radius: 0 0 0 30px;
border-radius: 0 0 0 30px;
}
.pop2:hover{
	-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
		
-moz-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
-webkit-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
-o-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
-ms-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
}
.pop3{
	width:400px;
	background:#ff5720;
	padding:20px;
	position:absolute;
	left:0;
	bottom:0;
	color:#FFF;
	z-index:1000;
	-webkit-border-radius: 0 30px 0 0;
border-radius: 0 30px 0 0;
}
.pop3:hover{
	-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
		
-moz-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
-webkit-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
-o-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
-ms-transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
transform: scale(1.1) rotate(2deg) translateX(5px) translateY(5px);
}

.pop4{
	width:200px;
	background:#f1ca01;
	padding:20px;
	position:absolute;
	left:0;
	bottom:0;
	color:#FFF;
	z-index:1000;
	-webkit-border-radius: 0 30px 0 0;
border-radius: 0 30px 0 0;
}
.pop4:hover{
	-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
		
-moz-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-webkit-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-o-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-ms-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
}
.pop6 img{
width:100px;
}
.pop6{
	width:200px;
	background: #ff5720;
	padding:20px;
	position:absolute;
	right:0;
	top:0;
	color:#FFF;
	z-index:1000;
	-webkit-border-radius: 0 0 0 30px;
border-radius: 0 0 0 30px;
}
.pop6:hover{
	-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
		
-moz-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-webkit-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-o-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
-ms-transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
transform: scale(1.1) rotate(-2deg) translateX(5px) translateY(5px);
}

.bx-wrapper img {
max-width: 100%;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}

.searchtbl input[type="text"]{
	width:150px;
	height:40px;
	border:none;
	float: right:
	padding:1.5%;

	border:1px solid #F7DAB2;
	margin-right:1%;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        display: block;
        float: right;
        padding-left: 10px;
height: 37px;
}
.searchtbl select{
	width:25%;
	height:40px;
	border:none;
	float: right;
	padding:1.5%;

	border:1px solid #F7DAB2;
	margin-right:1%;
       -webkit-border-radius: 3px;
       border-radius: 3px;
}
.searchtbl input[type="submit"]{
	width:7%;
	height:40px;
	border:none;
	float: right;
	-webkit-border-radius: 3px;
        border-radius: 3px;
        background:#F26600;
        cursor:pointer;
        color:#fff;
}






//more added by george
@charset "UTF-8";
/* CSS Document */
@import url('reset.css');


.active a,
.normal a{
	color:#fff;
	font-weight:bold;
	padding:8px 20px;
}
.active a{
	background:#eaa21c;
}
.normal a{
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.normal a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #050318;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.normal a:hover, .normal a:focus, .normal a:active {
  color: white;
}
.normal a:hover:before, .normal a:focus:before, .normal a:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.banner{
	width:1010px;
	height:auto;
	margin:0 auto;
}
.welcome{
	width:1000px;
	margin:0 auto;
	background:#f2aa24;
	padding:20px 0;
}

.proscroll{
  	width:100%;
	height:210px;
	float:left;
}

.products{
	width:180px;
	height:180px;
	margin:5px;
	float:left;
	position:relative;
}

.button1{
	position:absolute;
	bottom:-10px;
	left:0px;
	width:80px;
	margin-left:50%;
	left:-40px;
	background:#fff;
	color:#F2AA24;
	padding:4px;
	text-align:center;
	z-index:2000;
}
.xplore{
	width:400px;
	height:150px;
	padding-top:60px;
    text-align: center;
}
.xplore a
{
 font-size:26px;
    color:#fff;
	padding-left:20px;
    
}
.wrap
{
 margin: 0 auto;
    width: 1000px;
}
.abt
{
    position:relative;
	   z-index:1000;
    margin-bottom: -20px;
    padding:20px 10px;
    background: #fff;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1); box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
    
}
    .abt1 h2
{
 color: #cb7b7a;
    font-size: 20px;
}
.abt1
{
width: 430px;
    float: left;
}
   .abt2 h2
{
 color: #cb7b7a;
    font-size: 20px;
}
  .abt23 h2
{
 color: #cb7b7a;
    font-size: 20px;
}
.abt2
{
    margin-left: 30px;
width: 280px;
    float: left;
}
.abt3
{
    margin-left: 30px;
width: 150px;
    float: left;
}
.abt2 img{
	width:80px;
	height:80px;
	float:left;
	margin:10px;
}
.abt1 p
{
    padding: 10px 0;
 line-height: 24px;
    text-align: justify;
}
.abt2 img
{
 float: left;
    margin:10px 5px 0 0;
    border:1px solid #f2aa24;
}
.abt2 p
{
 padding: 20px 0;
    font-size: 16px;
}
.more {
    margin-bottom: 30px;
    float: left;
    padding: 4px 10px;
	font-size:13px;
    border-bottom: 1px solid #ccc;
    background: #f2aa24;
}
.abt2 img{
	width:80px;
	height:80px;
	float:left;
	margin:10px 5px 0 0;
}
.abt1 p
{
    padding: 10px 0;
 line-height: 24px;
    text-align: justify;
}
.abt3 img
{
 float: left;
    margin:10px 5px 0 0;
    border:1px solid #f2aa24;
}
.abt3 p
{
 padding: 20px 0;
    font-size: 16px;
}
.more {
    margin-bottom: 30px;
    float: left;
    padding: 4px 10px;
	font-size:13px;
    border-bottom: 1px solid #ccc;
    background: #f2aa24;
}
.more a
{
 color: #fff;
    text-align: center;
}
footer
{
padding-bottom:15px;
  background: #f2aa24;
    
}
footer img
{
 margin-top: -18px; 
 margin-left:5px;  
}
footer p 
{
   
    float: left;
    color: #fff;
    font-size: 15px;
}
    
    
.clr
{
 clear: both;
}


footer ul{
    float: left;
    padding-top: 20px;
    text-align: center;
	}
footer ul li{
    padding: 20px 10px;
    color: #fff;
    font-size: 13px;
	display:inline-block;
}
footer ul li a
{
 color: #fff;   
}
.copy{
		text-align:right;
}
.active a,
.normal a{
	color:#fff;
	font-weight:bold;
	padding:8px 20px;
}
.about {
    position: relative;
    z-index: 1000;
    margin-bottom: -20px;
    margin: 30px 0 20px 0;
    padding: 20px 10px;
    background: #fff;
     -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1); box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
}
.about h1
{
font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
    color: #f5a52c;
    }
.about p
{
 padding: 20px 0;
    line-height: 26px;
    text-align: justify;
    font-size: 16px;
}

.contact {
    margin-top: 30px;
    position: relative;
    z-index: 1000;
    margin-bottom: -20px;
    background: #fff;
    padding: 20px 10px;
     -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1); box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
}
.contact h2
{
    margin: 20px;
 font-size: 24px;
       color: #f5a52c;
    letter-spacing: 1px;
}


.mainart
{ 
float:left;
width:600px;
 height:auto;
 margin-top:20px;
 margin-bottom:20px;
    margin-right: 20px;
    }
.contactform input[type='text'] ,
.contactform input[type='select'] , 
 .contactform input[type='number'] , 
 .contactform input[type='email'] , 
 .contactform textarea 
 {
	 width:95%;
	  padding:3%;
	   background:#fff; 
	   border:none; 
	   margin-bottom:15px; 
	   margin-left:10px;
	      border:1px solid #f2aa24;
	   
		}
.contactform input[type='submit']
{ 
border:none;
 background:#fff; 
 padding:6px 15px;
  color:#fff; 
  cursor:pointer;
    background: #f2aa24;
     border:1px solid #f2aa24;
  margin-left:10px; 
  margin-bottom:15px;
  }
  
  .mainart h1{
	font-size:22px;
	 color:#000;
	 margin-bottom:20px;

 }
 
 
 ::-webkit-input-placeholder {
    color:#000 ;
}
:-moz-placeholder {
   color:#000 ;
}
::-moz-placeholder {
     color:#000 ;
}
:-ms-input-placeholder {
     color:#000 ;
}

.enquiry{
	width:250px;
	 height:auto;
	 margin-left:30px; 
	float:left;
	 margin-bottom:40px;
	 }
.enquiry h1{
	font-size:22px;
	 color:#000000;
	 
margin-bottom:10px;
 }

.enquiry p{
	padding-top:30px;
	
	font-size:14px;
	width:350px;
	 color:#000000; 
	 line-height:30px;
	 
	 }

.map {
    margin: 10px;
    width: 98%;
    height: 250px;
    border:3px solid #f5a52c;
}

.product {
    padding: 20px 0;
     position: relative;
    z-index: 1000;
    margin: 30px 0 -20px 0;
    background: #fff;
     -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,.1); box-shadow: 0 0 1px 1px rgba(0,0,0,.1);
}
.product h1
{
    margin-top: 20px;
font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
    color: #f5a52c;
    }
.products1
{
    padding: 20px;
   
    margin:30px 10px 20px 15px;
        width: 260px;
    float: left;
 border: 3px solid #ccc;
    border-radius: 3px;
}
.products1 h3
{
 padding: 10px;
    font-weight: bold;
 text-align: center;
    letter-spacing: 1px;
    font-size: 17px;
    background: #f5a52c;
    color: #000;
    letter-spacing:1px;
}
.products1 img
{
    margin:20px 0;
 border:1px solid #f5a52c;   
}
.products1 p
{
 padding-top: 10px 0;
    text-align: justify;
    line-height: 24px;
}
.book2,
.book
{
 padding: 10px;
    margin-left: 85px;
    background: #f5a52c;
    color: #fff;
    border: none;
    cursor: pointer;
   text-align: center;
    border: 1px solid #f5a52c;
    border-radius: 1px;
}

.xplore {
    float: left;
    width: 350px;
}
#inline1 table
{
 margin: 0 auto;
}
#inline1 table tr
{
    height: 30px;
	text-align:left;
}
.popform tr td{
	float:left;
	width:50%;
}
#inline1 input[type='text'] ,
#inline1 input[type='select'] , 
 #inline1 input[type='number'] , 
 #inline1 input[type='email'] , 
  #inline1 input[type='password'] , 
  #inline1 input[type='file'] , 
#inline1 select,
 #inline1 textarea 
 {
	 width:95%;
	  padding:3%;
	   background:#fff; 
	   border:none; 
	   margin-bottom:15px; 
	   margin-left:10px;
	      border:1px solid #C75502;
	   
		}

#inline1 input[type='submit']
{ 
border:none;
 background:#fff; 
 padding:6px 15px;
  color:#fff; 
  cursor:pointer;
    background: #C75502;
     border:1px solid #C75502;
  margin-left:10px; 
  margin-bottom:15px;
  }
  .copy img
  {
  margin-top:25px;
  }
  
  .abt3 h2 {
color: #C75502;
font-size: 20px;
}
.products img
{
border:3px solid #fff;
}

.buybutton
{
border: none;
background: #fff;
padding: 6px 12px;
color: #fff;
cursor: pointer;
background: #f26600;
border: 1px solid #f26600;
margin-left: 10px;



font-size:12px;
right: 75px;
top: 275px;
display: none;
top: 275px;
width: 60px;
display: block;
margin-left: auto;
margin-right: auto;
}
.order-holder
{
background:#e5e5e5;padding-bottom:8px;	
border-bottom-left-radius:20px;
border-bottom-right-radius:20px;
	}
.pro_rit_box
{
position: relative;

}
.pro_rit_box:hover .buybutton
{
display: block;


}
#inline1 .show_more
{
margin: 10px;
color: #f26600;
display: block;
font-size: 10px;
}
.hide
{
display: none;

}
.order_rit
{
width: 770px;
height: auto;
/* float: left; */
margin-left: auto;
border: 3px solid #C75502;
margin-right: auto;
display: block;
float: none !important;
margin-top:40px;
}

}
@media (max-width:300px)
{
.hitcounter
{
top:50px !important;
}
}

.log-err
{
font-size: 10px !important;
color: red !important;
}


.place-hold::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #8A8686;
}
.place-hold:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #8A8686;
   opacity:  1;
}
.place-hold::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #8A8686;
   opacity:  1;
}
.place-hold:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #8A8686;
}